Support » Plugin: WooCommerce Bulk Discount » Not multisite compatible?

  • Hello,

    Is this plugin not multisite compatible? I’ve installed it on a multisite install, which I use as a development area, and I’m not seeing any of the programmable areas I’m supposed to see in either the Woocommerce settings or on single product pages.

    So, trying to determine if the plugin is broken or if it’s just because I’m on a multisite.

Viewing 10 replies - 1 through 10 (of 10 total)
  • Try activating the plugin on a per-blog basis instead of it being Network Activated, I’ve just tested it on a Multisite and it’s working as intended.

    Hope this helps.

    Thread Starter cozbaldwin

    (@cozbaldwin)

    I appreciate the reply, @themesumo. I did try this and I’m still not seeing anything.

    The theme I’m using is NovelBlue, which is said to be WooCommerce compatible. Do you think that could be causing this, despite it being an admin screen?

    You could try activating the default TwentySixteen theme to see if that helps, but the Bulk Discount elements were present on both the Add Product page and within the Woo options admin menu when I was testing.

    You could also try deactivating all other plugins 1-by-1 to see if their is a confliction going on.

    Hope this helps.

    Thread Starter cozbaldwin

    (@cozbaldwin)

    Testing all that now, thanks…
    Could you tell me — on the WooCommerce Settings page, should I see a new tab called BULK DISCOUNTS after the API tab at the top? Or is the Bulk Discounts section somewhere within one of the existing tabs? (The plugin’s screenshots are out of date, so I can’t be sure).

    Yes, via the WooCommerce > Settings menu.

    The plugin also adds a Bulk Discount tab below the Advanced tab on the Edit/New Product page, scroll down to the Product Data section.

    Thread Starter cozbaldwin

    (@cozbaldwin)

    That’s a big help, @themesumo.
    Unfortunately, I’ve network deactivated all plugins and even tried 2016 theme… still no luck.

    What’s also (maybe) weird is that I tried installeing a different plugin with similar functionality and I had the same problem. The fine-grain options did not appear.

    This is my first time playing with WooCommerce, so I don’t know if maybe I’m doing something wrong? Do I need to allow 3rd party developers to hook into Woo or something?

    No everything generally works fine out-of-the-box, I don’t use it often either but I’ve found it to be in general very stable.

    Not sure what else to suggest, hopefully this is something the plugin author can help you out with.

    Thread Starter cozbaldwin

    (@cozbaldwin)

    Thanks again for your time.

    Thread Starter cozbaldwin

    (@cozbaldwin)

    Just bumping this again because it’s still not showing up, so maybe the theme author can chime in or someone else out there has an idea. Thanks.

    Thread Starter cozbaldwin

    (@cozbaldwin)

    OK, so, I had to move my site off my multi-site testing server and onto the client’s server to see if this (and other things) would work properly.

    It finally works, now that I’m not on multisite. So, that answers that. Plugin is not multi-site compatible.

Viewing 10 replies - 1 through 10 (of 10 total)
  • The topic ‘Not multisite compatible?’ is closed to new replies.